{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-database-redis-elasticache",
    "version": "v0.7.0",
    "type": "database",
    "platform": "solaris",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoOeFuCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAABjEA//bWbzURHrVZ/oF09DQfqI/Yr5JKeEHs1kkn5l3yryi+AWOaGUx4SrZWe+\nufVGROdkpimTy5iQ5F6rBPcEjS4FCtOiUFWLAGyYzx0siyucHrrfFPDJ0Cs2cgC7\nB0tSgY+2t4OwHCfHTTgVdlBb/79XDjeRNRv6fuJMI5PGIXlX2oFst7dG16WTvuio\nmrCklUehoFYz6ja+Iqsd6SqIYUI/3vW06VN0Dgx5+0EFfAkH+SpxItZyVItwwXs6\nllwF7xq59yLYnekAJKXHh/tapeTD0eP9hUqcE1jT+kZ/iBGFlpqAzSTIMhRrNm0V\n9FTFOKyYP2vAybvCvba2e+zHB4ETkyw/WUxMDN6xpAVHgVJ6Rs86fEn99ndeGSRU\nh2/xAgC51+zja119E1T6QPAI1ga9BSdPdUAY24gw1yU37PdSTDuwvrZcKzTOVPuh\nHEbQ7XrGSPEaPiwx+wbF7NJFObhVici+gmyCWqiLEzON2dvUjCFDxp+BqXgnS691\nT0rnRCelCS5/wsmfzUpbTg8pcloO3m7cvi1aHcaKNxLuzG4KBNw50wxqwU7JX6yv\nP0r5I9i2UmOQOzN0vT+yoxVhkDRDcVvl0PgXjTW3RhDRLQOaklqkL50OHM1yhAow\nmymREGQ2PZdMWTz69r9hzGwKesw0qn2AMZCWhQxwlHbxAqruaBM=\n=n7fq\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
